div.cnt-art { padding:21px 0 0 0; }
.txt8 { font-family:Verdana,Helvetica,sans-serif; font-size:10px; line-height:15px; }
.txt10 { font-family:Verdana,Helvetica,sans-serif; font-size:12px; line-height:18px; }
.txt12, .txt12 p { font-family:Verdana,Helvetica,sans-serif; font-size:13px; line-height:19px; }
.txt12 sub { line-height:13px; }
.txt14 { font-family:Verdana,Helvetica,sans-serif; font-size:15px; line-height:22px; }
.txt16 { font-family:Verdana,Helvetica,sans-serif; font-size:17px; line-height:27px; }
div.obj ul.olnk { font-size:13px; list-style-type:none; }
div.obj li.olnk { font-size:13px; padding:0 0 0 18px; margin:0 ! important; background-image:url(../img/ico/li1.gif); background-repeat:no-repeat; }
div.obj div.olnk { padding-left:18px; }
div.obj li { padding-left:3px; }